*{margin:0;padding:0;font-weight:normal;border:0;font-family:inherit;font-size:inherit;line-height:inherit;color:inherit;}
html{height:100%;}
b,strong{font-weight:bold;}
i,em{font-style:italic;}
body{color:#000000;font-family:Arial,Helvetica,Verdana;font-size:14px;line-height:20px;height:100%;}
body a{font-weight:normal;color:#226B96;text-decoration:none;}
body a:hover{text-decoration:underline;}
img{vertical-align:middle;max-width:100%;display:block;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;}
img.max{width:100%;}
ul,li,ol{list-style:none;}
input[type=text],input[type=password],select,textarea{outline:none;-webkit-appearance:none;-moz-appearance:none;appearance:none;border-radius:0px;-moz-border-radius:0px-webkit-border-radius:0px;border:none;background-color:#FFFFFF;font-size:13px;line-height:20px;color:#000000;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;}
input[type=submit],input[type=button]{cursor:pointer;outline:none;background-color:transparent;}
textarea{resize:none;}
select{cursor:pointer;-webkit-appearance:menulist !important;-moz-appearance:menulist !important;appearance:menulist !important;}
::-webkit-input-placeholder{color:#666666;}
::-moz-placeholder{color:#666666;}
:-ms-input-placeholder{color:#666666;}
input:-moz-placeholder{color:#666666;}
.pusher{min-height:100%;height:auto !important;height:100%;}
.font{font-family:"Open Sans Condensed";font-weight:700;font-weight:normal;font-smooth:antialiased;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;}
.color{color:#226B96 !important;}
.bgcolor{background-color:#226B96 !important;color:#FFFFFF;}
.bgcolor a{color:#FFFFFF !important;}
.red{color:#FF0000 !important;}
.blue{color:#2892E1 !important;}
.wrapper{width:1200px;margin:0 auto;}
.bgris{background-color:#E2E2E2;}
.tcenter{text-align:center !important;}
.tright{text-align:right !important;}
.tleft{text-align:left !important;}
.right{float:right !important;}
.left{float:left !important;}
.none{display:none !important;}
.block{display:block !important;}
.absolute{position:absolute !important;}
.relative{position:relative !important;}
.upper{text-transform:uppercase !important;}
.lower{text-transform:lowercase !important;}
.clear{clear:both !important;}
.overflow{overflow:hidden !important;}
.clearfix{clear:both !important;overflow:hidden !important;}
.bold{font-weight:bold !important;}
.italic{font-style:italic !important;}
.normal{font-weight:normal !important;font-style:normal !important;}
.nobr{white-space:nowrap;}
.pc,.mv1,.mv2,.mv3{display:none !important;}
.landscape{display:block !important;}
.redes img{display:inline-block;margin-left:6px;}
.redes img:hover{opacity:0.5;filter:alpha(opacity=50);}
.amazon{margin-bottom:20px;margin-top:5px;}
ins{display:block !important;}
footer{color:#FFFFFF;font-size:13px;padding:30px 0 5px 0;position:relative;}
footer ul{padding:0 40px 19px 0;}
footer ul li span{display:inline-block;font-size:17px;padding:0 0 12px 0;margin-top:-2px;}
footer ul li a{font-weight:normal;}
footer .dommia{padding:0 0 19px 0;}
footer .dommia .redes{padding:1px 0 16px 0;}
footer .dommia span{display:block;}
.superior{height:50px;z-index:3;}
.superior .redes{padding:8px 0;}
.superior .buscador{background-color:#E4E3E3;height:50px;padding:14px 20px;margin:0 0 0 20px;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;}
.superior .buscador input[type=text]{width:184px;background:transparent !important;margin:2px 0 0 0;}
.superior .buscador input[type=submit]{width:22px;height:22px;background:url(../img/lupa.png) no-repeat 0 0;margin-left:20px;}
header{background-color:#FFFFFF;}
header .cabecera{padding:20px 0 0 0;}
header .logo{padding:20px 0;}
header .publi{padding:0 0 20px 0;}
header .cabecera2{padding:15px 0 0 0;}
header .cabecera2 .logo{padding-top:4px;}
header .cabecera2 .logo img{width:421px;}
header .cabecera2 .publi{padding:20px 0 0 0;}
nav{background-color:#12415C;height:43px;}
nav .menu{padding:12px 0 0 0;}
nav .menu li{margin-left:43px;display:inline-block;}
nav .menu li:first-of-type{margin-left:0px;}
nav .menu li a{font-size:17px;color:#FFFFFF !important;}
nav .menu li a:hover,nav .menu li a.active{color:#FDCE00 !important;text-decoration:none !important;}
nav .menu li a i{width:10px;height:10px;background:url(../img/down.png) no-repeat 0 0;margin:3px 0 0 7px;float:right;}
nav .menu li a:hover i,nav .menu li a.active i{background-image:url(../img/down-h.png);}
nav .menu li a:hover + .hoverable,nav .menu .hoverable:hover{display:block;}
nav .menu li .hoverable{z-index:3;display:none;background-color:#CCCCCC;width:100%;left:0;position:absolute;border-top:11px solid rgba(255,255,255,0.01);-moz-background-clip:border;-webkit-background-clip:border;background-clip:border-box;-moz-background-clip:padding;-webkit-background-clip:padding;background-clip:padding-box;-moz-background-clip:content;-webkit-background-clip:content;background-clip:content-box;}
nav .menu li .hoverable li{padding:11px 0;margin-left:38px;}
nav .menu li .hoverable li:first-of-type{margin-left:0px;}
nav .menu li .hoverable li a{font-size:15px;color:#226B96 !important;}
nav .menu li .hoverable li a:hover,nav .menu li .hoverable li a.active{color:#999999 !important;}
nav.sticky{position:fixed;top:0;width:100%;z-index:3;}
aside.col1{width:420px;margin-top:14px;}
aside.col2{width:420px;margin-top:14px;margin-left:30px;}
aside.col3{width:300px;margin-top:14px;margin-left:30px;}
section{margin:0 0 20px 0;background-color:#FFFFFF;width:100%;}
section .box{padding:18px 25px 0px 25px;}
section .box-banner{border:1px solid #CCCCCC;padding:19px !important;}
section .box h3{border-bottom:1px solid #E6E6E6;font-size:18px;line-height:26px;padding:0 0 9px 0;margin:0 0 15px 0;}
section ins{margin-left:auto !important;margin-right:auto !important;}
.dibuland{float:left;max-width:420px;margin-left:450px;}
.dibuland img{border-left:2px solid #FA8243;border-right:2px solid #FA8243;}
.transparent{background:transparent !important;}
.link-pill{padding:9px 20px 7px 20px;font-size:13px;}
.link-pill a{display:inline-block;background:url(../img/arrow-right.png) no-repeat 0 6px;padding:0 0 0 20px;}
#temperaturas-actuales .box{padding-bottom:23px;}
#temperaturas-actuales .box h4{font-weight:bold;padding:0 0 7px 0;}
#temperaturas-actuales .box div.clearfix{margin:6px 0 0 0;padding-left:46px;color:#666666;}
#temperaturas-actuales .box div.min{background:url(../img/temp-min.png) no-repeat 0 2px;}
#temperaturas-actuales .box div.max{background:url(../img/temp-max.png) no-repeat 0 2px;}
#radar-precipitacion .box{padding-bottom:25px;}
#alertas-meteorologicas .box{padding-bottom:10px;}
#alertas-meteorologicas .box a{font-weight:bold;}
#alertas-meteorologicas .box img{margin:5px 0 15px 0;}
#tiempo-localidades .box{padding-bottom:18px;}
#tiempo-localidades .box img{margin:0 auto 10px auto;}
#tiempo-localidades .box h4{font-weight:bold;}
#tiempo-localidades .box ul{width:110px;padding:10px 0 0 20px;}
#tiempo-localidades .box ul:first-of-type{padding-left:0px;}
#tiempo-localidades .box ul li{padding:0 0 0 8px;background:url(../img/point.png) no-repeat 0 9px;margin:0 0 2px 0;}
#tiempo-localidades .box ul li a{font-weight:bold;}
#cse-search-box{padding:5px 0 15px 0;}
#cse-search-box input[type=text]{border:1px solid #DEDEDE;width:262px;padding-left:5px;font-size:11px;color:#999999;}
#cse-search-box input[type=submit]{border:1px solid #DEDEDE;padding:0 7px;border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px;font-size:11px;background:-webkit-linear-gradient(#FFFFFF,#F0F0F0);background:-moz-linear-gradient(#FFFFFF,#F0F0F0);background:-o-linear-gradient(#FFFFFF,#F0F0F0);background:linear-gradient(#FFFFFF,#F0F0F0);}
#cse-search-box input[type=submit]:hover{background:-webkit-linear-gradient(#F0F0F0,#FFFFFF);background:-moz-linear-gradient(#F0F0F0,#FFFFFF);background:-o-linear-gradient(#F0F0F0,#FFFFFF);background:linear-gradient(#F0F0F0,#FFFFFF);}
#tiempo-mapas .box{padding-bottom:25px;}
#tiempo-mapas img{margin-top:14px;}
#tiempo-mapas h4{font-weight:bold;padding-bottom:9px;}
#tiempo-mapas h5{line-height:22px;}
#tiempo-mapas h5 a{font-weight:bold;}
#imagen-meteosat .box{padding-bottom:15px;}
#imagen-meteosat .box img{padding-top:5px;}
#imagen-meteosat .box h5{margin-top:15px;}
#imagen-meteosat .box a{font-weight:bold;}
#imagen-meteosat .big{padding-top:10px;}
#imagen-meteosat .maps{padding-top:12px;}
#imagen-meteosat .maps .map{width:110px;margin:0 0 10px 20px;padding-top:8px;}
#imagen-meteosat .maps .map:nth-child(3n+1){margin-left:0px;}
.map div{width:108px;height:108px;border:1px solid #E6E6E6;}
.map h4{margin:2px 0 0 0;padding:8px 0;}
.map img{padding:0;width:100%;height:100%;}
.sidebar.left{width:160px;margin:34px 30px 0 0;}
.sidebar.right{width:252px;margin:14px 0 0 30px;}
.sidebar ins{margin-left:auto !important;margin-right:auto !important;}
.sidebar .box{background-color:#FFFFFF;margin:0 0 20px 0;padding:17px 25px 25px 25px;}
.sidebar .box h3{border-bottom:1px solid #E6E6E6;font-size:18px;line-height:26px;padding:0 0 9px 0;margin:0 0 15px 0;}
.sidebar .box .bookmarks{line-height:16px;padding:0 0 18px 0;}
.sidebar .box .bookmarks a{color:#3366FF !important;text-decoration:underline !important;font-weight:bold;}
.sidebar .box .bookmarks a:hover{text-decoration:none !important;}
.sidebar .box .bookmarks2{margin:5px 0 3px 0;}
.sidebar .box .bookmarks2 a{font-weight:normal !important;display:inline-block;line-height:18px;}
.sidebar .box .bookmarks3{margin:0 0 -4px 0;padding-bottom:0px;padding-top:2px;}
.sidebar .box .bookmarks4{margin:4px 0 -4px 0;padding-bottom:0px;}
.sidebar .box.destacado{background-color:#CFECFE;border:1px solid #226B96;padding-top:17px;padding-bottom:24px;}
.sidebar .box.destacado h3{border-bottom:1px solid #226B96;}
.sidebar .box.destacado h5{font-weight:bold;padding:0 0 5px 0;}
.sidebar .box.destacado h4{font-size:18px;line-height:26px;margin:15px 0;}
.sidebar .box.destacado h4 a{display:block;padding:6px 0;border-radius:8px;-moz-border-radius:8px;-webkit-border-radius:8px;}
.sidebar .box.destacado h4 a:hover{text-decoration:none;background-color:#666666 !important;}
.sidebar .box.destacado ul{padding:5px 0 0 0;}
.sidebar .box.destacado ul li{padding:0 0 0 8px;background:url(../img/point.png) no-repeat 0 9px;margin:0 0 2px 0;}
.sidebar .box.destacado ul li a{font-weight:bold;}
.sidebar .box.destacado select{width:142px;height:23px;font-size:11px;margin:0 auto;border:1px solid #CFCFCF;}
.sidebar iframe{margin-left:auto !important;margin-right:auto !important;margin-bottom:20px !important;display:block;}
.sidebar .link-banner{font-size:20px;padding:15px 0;border-radius:8px;-moz-border-radius:8px;-webkit-border-radius:8px;}
.sidebar .link-banner a{display:block;padding:13px 0;border-top:2px solid #D4DEE6;border-bottom:2px solid #D4DEE6;}
.sidebar .link-banner a:hover{background-color:#D4DEE6 !important;text-decoration:none;color:#226B96 !important;}
.sidebar .announce{text-align:center;padding:32px 0 11px 0;}
.sidebar .announce:first-of-type{padding-top:0px;padding-bottom:0px;}
.sidebar .announce:last-of-type{padding-bottom:0px;margin-bottom:-3px;}
.sidebar .announce br:first-of-type{display:none;}
.sidebar .announce img{margin:0 auto;}
.sidebar .announce div{font-size:11px;line-height:14px;}
.sidebar .announce .body{width:180px;margin-left:auto;margin-right:auto;}
.sidebar .announce .image{margin:0 auto 7px auto;}
.sidebar .announce .picturePlaceholder{font-family:Verdana;background-color:#FFA500;margin:0 auto 11px auto;width:180px;padding:20px 0;font-style:italic;font-weight:bold;font-size:18px;color:#777777;}
.sidebar .announce strike{color:#FF0000;}
.sidebar .announce .offer{display:block;padding:11px 0 10px 0;color:#FF0000;}
.sidebar .announce .time{color:blue;}
.sidebar .announce p{width:160px;margin:0 auto;}
.sidebar .announce p a{color:blue !important;}
.sidebar.left.sticky{position:fixed;margin-top:91px;top:0px;}
main{width:1010px;}
main .breadcrumbs{font-size:13px;}
main .breadcrumbs span.migas{color:#999999;}
.main,.home{padding-bottom:40px;padding-top:16px;background-color:#F0F2F6;}
.main.sticky,.home.sticky{margin-top:43px;}
.contents{width:728px;}
.contents.long{width:100%;}
.contents .body{background-color:#FFFFFF;margin:14px 0 20px 0;padding:0 25px 20px 25px;}
.contents .body h1{font-size:40px;line-height:42px;border-bottom:1px solid #E6E6E6;padding:20px 0 9px 0;}
.contents .body h2{font-size:18px;line-height:24px;font-weight:bold;padding:15px 0 17px 0;}
.contents .body .titular{font-size:40px;line-height:42px;border-bottom:1px solid #E6E6E6;padding:20px 0 9px 0;}
.contents.clearfix .body{margin-top:0px;}
.contents .publi-top{padding:14px 0 6px 0;}
.contents .publi-middle{padding:2px 0 0 0;}
.contents .publi-middle ins{margin-left:auto !important;margin-right:auto !important;}
.body .publi{padding:0 0 25px 0;}
.body .publi ins{margin-left:-12.5px !important;}
.body .box{border:1px solid #CCCCCC;padding:0 14px;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;}
.box-stats{font-size:13px;padding-bottom:8px !important;}
.box-stats .table{padding:14px 0 6px 0;}
.box-stats .table .thead{font-weight:bold;padding:6px 0 4px 0;}
.box-stats .table .tr{margin-top:2px;}
.box-stats .table .td{padding:0 1px;width:25%;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;}
.box-stats .table .td:first-of-type{padding-left:0px;}
.box-stats .table .td:last-of-type{padding-right:0px;}
.box-stats .table .td div{font-weight:bold;padding:5px 0;font-size:14px;}
.box-stats .table .td div:first-of-type{background-color:#CCCCCC;}
.otras-provincias{padding:10px 0 15px 0;}
.social{padding:6px 0 0 0;}
.social div{cursor:pointer;margin:0 5px 5px 0;width:93px;height:29px;line-height:30px;font-size:12px;text-align:right;padding:0 7px 0 0;color:#FFFFFF;background-color:#000000;background-position:5px 4px;background-repeat:no-repeat;border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;}
.social div.fb{background-color:#7387BB;background-image:url(../img/share-fb.png);}
.social div.tw{background-color:#7BBFF4;background-image:url(../img/share-tw.png);}
.social div.gp{background-color:#E57363;background-image:url(../img/share-gp.png);}
.social div:last-of-type{margin-right:0px;}
.otras-provincias .social{padding-top:0px;}
.otras-provincias b{margin-top:5px;}
.otras-provincias select{border:1px solid #CFCFCF;width:142px;height:23px;font-size:11px;margin:3px 0 0 9px;}
.body a{font-weight:bold;}
.body p{padding:11px 0 8px 0;line-height:22px;margin:3px 0 0 0;}
.content-static{padding-top:8px;}
.content-static h3{padding:11px 0 0 0;line-height:28px;margin:3px 0 0 0;font-size:18px;}
.content-static ul{padding:8px 0 8px 0;line-height:22px;}
.content-static ul li{padding:3px 0 0 12px;background:url(../img/point.png) no-repeat 2px 13px;margin:3px 0 0 0;}
.prevision-local table{width:100%;border-spacing:0px;}
.prevision-local table thead{background-color:#226B96;color:#FFFFFF;font-size:13px;font-weight:bold;padding:6px 0 4px 0;}
.prevision-local table thead strong{color:#FDCD01;}
.prevision-local table thead tr th{font-weight:bold;padding:6px 0 4px 0;}
.prevision-local table thead tr .col1{width:206px !important;}
.prevision-local table thead tr .col2{width:142px !important;}
.prevision-local table thead tr .col3{width:110px !important;}
.prevision-local table thead tr .col4{width:110px !important;}
.prevision-local table thead tr .col5{width:110px !important;}
.prevision-local table tbody tr td,.prevision-local table tbody tr th{border-top:1px solid #E6E6E6;text-align:center;}
.prevision-local table tbody tr td.skilje{border-bottom:2px solid #226B94;border-top:0 none;padding-top:5px;}
.prevision-local table tbody tr:first-of-type .skilje{display:none;}
.prevision-local table tbody tr.no-border td,.prevision-local table tbody tr.no-border th{border-top:0 none;}
.prevision-local table tbody tr .col1{display:none;padding:1px 0 2px 0;}
.prevision-local table tbody tr .dia-semana{display:table-cell;border-top:0 none;text-align:left;font-size:13px;vertical-align:top;padding-top:19px !important;}
.prevision-local table tbody tr .dia-semana font{font-size:18px;font-weight:bold;}
.prevision-local table tbody tr .col2{font-weight:bold;padding:1px 0 2px 0;}
.prevision-local table tbody tr .col3{text-align:right !important;padding:1px 0 2px 0;}
.prevision-local table tbody tr .col3 img{float:right;margin:6px 8px 0 0;padding:1px 0 2px 0;}
.prevision-local table tbody tr .col4{text-align:left !important;padding-left:8px;padding-top:4px;padding:1px 0 2px 0;}
.prevision-local table tbody tr .col5,.prevision-local table tbody tr .col6,.prevision-local table tbody tr .col7{padding:1px 0 2px 0;}
.prevision-local .no-border .col2,.prevision-local .no-border .col3,.prevision-local .no-border .col4,.prevision-local .no-border .col5,.prevision-local .no-border .col6,.prevision-local .no-border .col7{padding-top:6px !important;}
.prevision-local table tbody .salto td{border-top:2px solid #226B94;}
.prevision-local table tbody .salto h4{font-size:18px;font-weight:bold;padding:37px 0 11px 0;}
.prevision-local table .pluss{color:#FF0000;font-weight:bold;font-size:18px;}
.prevision-local table sup{font-size:10px;top:1px;position:relative;}
.prevision-local table ins{margin:20px auto 15px auto !important;}
.weather{padding:34px 0px 36px 55px !important;}
.weather img{margin:4px 6px 0 0;}
.weather a{color:#3366FF !important;}
.weather a span{text-decoration:underline !important;}
.weather a:hover span{text-decoration:none !important;}
.mapas-prevision{margin:0 auto;width:380px;max-width:100%;}
.mapas-prevision img{padding:13px 0 7px 0;}
.mapas-prevision .social{margin:7px auto 0 auto !important;display:inline-block;}
.situacion-actual{margin:0 auto;width:500px;max-width:100%;}
.situacion-actual img{padding:13px 0 7px 0;margin:0 auto;}
.situacion-actual .social{margin:7px auto 0 auto !important;display:inline-block;}
.mapas-localidades{margin:16px auto 0 auto;width:370px;}
.mapas-localidades #cse-search-box{clear:both;overflow:hidden;}
.mapas-localidades #cse-search-box input[type=submit]{width:102px;float:right !important;}
.mapas-localidades #cse-search-box input[type=text]{float:left !important;}
.mapas-localidades img{margin:0 auto;}
.mapas-localidades h4{font-weight:bold;padding:10px 0 0 0;}
.mapas-localidades ul{text-align:left;padding-top:6px !important;width:110px;margin-left:20px;}
.mapas-localidades ul:first-of-type{margin-left:0px;}
.mapas-localidades ul li{padding:0 0 0 8px;background:url(../img/point.png) no-repeat 0 10px;}
.mapas-localidades .social{margin:26px auto -5px auto !important;display:inline-block;}
.alertas{margin:13px auto 0 auto;width:564px;max-width:100%;}
.alertas .social{margin:14px auto 0 auto !important;display:inline-block;}
.alertas .iconos{padding:0 0 12px 0;}
.alertas .iconos ul{width:282px;text-align:left;margin-top:0px;padding-top:0px;}
.alertas .iconos ul li{clear:both;overflow:hidden;margin:10px 0 0 0;}
.alertas .iconos ul li img,.alertas .iconos ul li b{float:left;}
.alertas .iconos ul li b{margin:1px 0 0 10px;}
.alertas .colores{padding-bottom:18px;}
.alertas p{width:528px;line-height:20px;padding-top:0px;padding-bottom:0px;margin-top:2px;}
.alertas p a{font-weight:normal !important;}
.directo{padding:20px 0 0 0;}
.directo p{line-height:20px;}
.directo a{font-weight:normal !important;}
.directo iframe{margin-bottom:9px !important;}
.directo .social div{margin-bottom:1px;}
.directo .live{font-size:12px;padding-top:11px;}
.directo .iss{padding:20px 0 0 0;}
.directo .posicion-actual{font-size:13px;text-align:center;padding:0 0 5px 0;}
.directo .posicion-actual img{margin:0 auto 16px auto;}
.directo .camaras{margin:4px auto 0 auto;}
.meteosat{padding:14px 0 5px 0;}
.animacion{padding:20px 0 0 0;}
.animacion form{padding:0 0 15px 0;font-size:12px;color:#666666;}
.animacion form input[type=button]{font-size:0px;background-position:0 0;background-repeat:no-repeat;margin:0 2px;}
.animacion .prev{background-image:url(../img/slider-prev.png);width:36px;height:35px;}
.animacion .stop{background-image:url(../img/slider-stop.png);width:46px;height:45px;}
.animacion .play{background-image:url(../img/slider-play.png);width:46px;height:45px;}
.animacion .next{background-image:url(../img/slider-next.png);width:36px;height:35px;}
.animacion .slide{height:25px;padding-top:6px;margin:9px 0 0 260px;}
.ui-slider{width:198px;float:left;cursor:pointer;margin-left:20px;margin-top:4px;}
.ui-slider .ui-slider-handle{cursor:pointer !important;outline:0;padding:0 !important;width:25px !important;height:25px !important;border:0 none !important;background:url(../img/slider-point.png) repeat-x 0 0 !important;}
.ui-slider .ui-slider-range{background:url(../img/slider-bg-h.png) repeat-x 0 0;}
.ui-slider.ui-widget-content{border:1px solid #BEBEBE;background:url(../img/slider-bg.png) repeat-x 0 0;}
.ui-slider.ui-slider-horizontal{height:8px;}
.ui-slider.ui-slider-horizontal .ui-slider-handle{top:-0.5em;}
.animacion .speed{background-repeat:no-repeat;background-position:0 0;width:21px;height:20px;font-size:0px;margin-left:20px;}
.animacion .speed.plus{background-image:url(../img/slider-plus.png);}
.animacion .speed.minus{background-image:url(../img/slider-minus.png);}
.animacion h4{font-weight:bold;font-size:16px;padding:8px 0 0 0;}
.animacion h2{padding-top:0px !important;}
.meteosat-opciones{width:502px;border:1px solid #E6E6E6;padding:17px 45px 14px 45px;margin:6px 0 0 0;}
.meteosat-opciones .maps{padding:6px 0 0 0;}
.meteosat-opciones .maps .map{width:110px;margin:0 0 10px 20px;padding-top:8px;}
.meteosat-opciones .maps .map:nth-child(1){margin-left:130px;}
.meteosat-opciones .maps .map:nth-child(2){margin-right:130px;}
.meteosat-opciones .maps .map:nth-child(3){margin-left:0px;}
.meteosat-opciones h3{font-size:18px;line-height:26px;}
.meteosat-bottom{margin-left:30px;}
.meteosat-bottom .social{padding-bottom:15px;}
.radar{padding:16px 0 0 0;}
.radar h3{font-weight:bold;padding:0 0 22px 0;}
.radar h3 span{font-weight:bold;}
.radar-col{border-right:1px solid #CCCCCC;width:252px;padding:0 32px 0 0;margin:0 32px 0 0;}
.radar-col .provincias{background-color:#CFECFE;border:1px solid #226B96;padding:0 24px;width:100%;height:530px;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;}
.radar-col .provincias h3{font-size:18px;border-bottom:1px solid #226B96;line-height:44px;padding:8px 0 0 0;}
.radar-col .provincias ul li{padding-left:9px;background:url(../img/point.png) no-repeat 1px 10px;}
.radar-col .provincias ul li a.active{color:#000000 !important;}
.radar-col .social div{width:80px;margin-right:6px;margin-top:14px;margin-bottom:15px;}
.radar-col .social div:last-of-type{margin-right:0px;}
.radar-horas ul{text-align:center;border:1px solid #E6E6E6;line-height:21px;width:136px;margin:0 0 0 25px;padding:13px 0 11px 0;} 
.radar-horas ul li a.active{color:#000000 !important;}
.slider{padding:20px 0 0 0;margin:0 0 4px 0;}
.slider input[type=button]{font-size:0px;background-position:0 0;background-repeat:no-repeat;margin:0 2px;}
.slider .stop{background-image:url(../img/slider-stop.png);width:46px;height:45px;}
.slider .play{background-image:url(../img/slider-play.png);width:46px;height:45px;}
.slider span{padding-top:11px;padding-right:4px;}
.slider b{padding-top:11px;}
.slider .ui-slider{margin:17px 18px 0 0 !important;float:right;}
.animacion-mapas{padding-top:16px;}
.animacion-mapas .slide{margin-left:115px;}
#cookies{background-color:#12415C;padding-top:6px;text-align:center;padding-bottom:6px;color:#FFFFFF;font-size:11px;line-height:16px;}
#cookies .wrapper a{display:inline-block;margin:8px 4px 4px 4px;color:#FFFFFF;background-color:#226B96;padding:2px 10px 3px 10px;}
#cookies .wrapper a:hover{text-decoration:none;background-color:#000000;}
/* ipad */
@media(width:1220px){
	.sidebar.left.sticky{
		margin-top:77px;
		position:static;
	}
}